/*
CTC Separate Stylesheet
Updated: 2026-02-20 17:02:10
*/




/* orange color #ff9900 */

.wc-block-components-notice-banner.is-success{
	background-color:#ffffff !important;
	border-color:#ff9900 !important;
}

.wc-block-components-notice-banner.is-success > svg {
	background-color:#ff9900 !important;
}

/* Success/Message Notice */
.woocommerce-message {
    background-color: #e6fffa !important;
    color: #000 !important;
    border-top-color: #38b2ac !important;
}
/* Error Notice */
.woocommerce-error {
    background-color: #fff5f5 !important;
    color: #000 !important;
    border-top-color: #e53e3e !important;
}
/* Info Notice */
.woocommerce-info {
    background-color: #ebf8ff !important;
    color: #000 !important;
    border-top-color: #3182ce !important;
}